taffybar-0.4.6: A desktop bar similar to xmobar, but with more GUI

Safe Haskell | None
Language | Haskell2010

System.Taffybar.Text.MemoryMonitor

Synopsis

- textMemoryMonitorNew :: String -> Double -> IO Widget

# Documentation

textMemoryMonitorNew Source #

Arguments

:: String | Format. You can use variables: "used", "total", "free", "buffer", "cache", "rest", "used".
-> Double | Polling period in seconds.
-> IO Widget |

Creates a simple textual memory monitor. It updates once every polling period (in seconds).